# Uses of Package
org.glassfish.jersey.model

Packages that use org.glassfish.jersey.model
org.glassfish.jersey.model: Common Jersey model related classes and interfaces.

Classes in org.glassfish.jersey.model used by org.glassfish.jersey.model
Class and Description
ContractProvider Jersey contract provider model.
ContractProvider.Builder Contract provider model builder.
NameBound Model component that can be name bound.
Parameter
Parameter.ParamAnnotationHelper
Parameter.ParamCreationFactory A factory service to found in a runtime to be used to instantiate the given `Parameter` class.
Parameter.Source Parameter injection sources type.
Scoped Scoped Jersey application model component.